こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

iOS5って…??

iPhoneを持っているんですが、(電話はできません)アプリをインストールしようとすると このアプリにはiOS 5が必要です。 ってでてくるんです。で、IOS5のアプリもあるんですがインストールしたはいいものの英語だし何をどうすればiOS5が必要なアプリをインストールする事が出来るんでしょうか??

あと、有料はNGです。。
無料のみでお願いします。


ちなみに…メールで音声を送れるようないいアプリはありますか?

お願いします。

投稿日時 - 2013-06-24 17:43:44

QNo.8147950

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(5)

ANo.5

いろいろ調べると、無理ですね。

投稿日時 - 2013-09-05 10:22:05

ANo.4

>このアプリにはiOS 5が必要です。 ってでてくるんです

iPhoneの、OS(基本ソフト)が「iOS」です。
そのiOSのバージョンが古いので、「iOS 5以上が必要」と表示されるのだと思います。

iPhoneが、何世代目のものか不明ですが
普通は、iTunesと接続してアップ出来るとは思います。

ただ、「iPhoneを持っているんですが、(電話はできません)」とありますが・・
これは、「SIMなし」状態ですか?

それだと、アップデートすると使えなくなるかも・・。



>メールで音声を送れるようないいアプリはありますか?

どれくらいの長さの音声でしょうか・・?
短めの音声なら、録音したファイルをメールに添付して送信すればOKでは・・。

もしくは、最新のSkypeで「ビデオメッセージ」と言うのがありますが・・ これも、最新のiOS(iOS 5以上)が必要に・・。

参考URL:http://gigazine.net/news/20111014_sbm_iphone_ios5/

投稿日時 - 2013-06-25 17:55:42

ANo.3

パソコン(WindowsでもMacでも可)とつないでiTunes 10.5以降からiOSのアップデートを行ってください。iPhone 3G以外であればiOS5以降にはできるはずです。無料。

投稿日時 - 2013-06-24 19:49:17

ANo.2

今より古いOS対応のソフトやアプリを入れるのは基本的に無理です。

投稿日時 - 2013-06-24 18:19:48

ANo.1

iOSはアプリではなくその名通りiPhoneのOSです。
WindowsやMacOSと同じ事です。
つまりあなたがWindowsXPを使っていて、何かアプリをインストールしようとした時「Windows7以上が必要です」と言われたのと同じです。

ただし現状iOSは6で、秋ごろには7が登場予定です。
バージョンアップは無料ですが対応していない機器の場合はバージョンアップそのものが出来ません。
iOSのバージョンアップはネットで調べればいくらでも見つかります。

投稿日時 - 2013-06-24 18:06:30

あなたにオススメの質問